### Method

# Gtk CellRendererToggleset_active

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_toggle_set_active (
      GtkCellRendererToggle* toggle,
      gboolean setting
    )

#### Description [src]

Activates or deactivates a cell renderer.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellRendererToggle:active`

#### Parameters

`setting`

  Type: `gboolean`

  The value to set.